return {
  "phaazon/hop.nvim",
  config = function ()
    local hop = require('hop')
    local keymap = vim.keymap 

    hop.setup()

    keymap.set('', '<leader><leader>f', function ()
      hop.hint_char1()
    end)
    keymap.set('', '<leader><leader>s', function ()
      hop.hint_char2()
    end)
    keymap.set('', '<leader><leader>w', function ()
      hop.hint_words()
    end)
  end
}
